ASUTO GLOBAL LOGISTICS(Thailand) CO.LTD. - Project progress work #877

Parent project # 589 (Closed): [PJ240022] Pegasus stock managemen system Android Java

[Coding] Test and fixed function with ISEWAN
26 Dec 2024 13:20 - Taweesak Prumvised

Status: Closed Start date: 20 Dec 2024
Priority: Normal Due date: 10 Jan 2025
Assignee: Taweesak Prumvised % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 40.00 hours
Finish date: 10 Mar 2025 DB skills: MS SQL Server
Programming skills:  Android/Java OS skills: Android
Description

Test and fixed function with ISEWAN after coding completed.

History

#1 - 26 Dec 2024 13:21 - Taweesak Prumvised
- % Done changed from 0 to 10

#2 - 03 Jan 2025 16:28 - Taweesak Prumvised
- Status changed from New to In Progress

- % Done changed from 10 to 40

#3 - 08 Jan 2025 14:47 - Taweesak Prumvised
- % Done changed from 40 to 60

#4 - 10 Mar 2025 18:52 - Taweesak Prumvised
- % Done changed from 60 to 100

#5 - 10 Mar 2025 18:53 - Taweesak Prumvised
- % Done changed from 100 to 90

#6 - 11 Mar 2025 18:27 - Taweesak Prumvised
- % Done changed from 90 to 100

#7 - 11 Mar 2025 18:27 - Taweesak Prumvised
- Status changed from In Progress to Confirmation request

- Finish date set to 10 Mar 2025

#8 - 17 Mar 2025 01:42 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#9 - 04 Nov 2025 16:44 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed

19 Dec 2025

1/1



http://www.tcpdf.org

